婴儿枕厂家
免费服务热线

Free service

hotline

010-00000000
婴儿枕厂家
热门搜索:
技术资讯
当前位置:首页 > 技术资讯

Flash漏洞让黑客能远程控制LinuxWindows和Mac万芳

发布时间:2020-02-14 12:39:42 阅读: 来源:婴儿枕厂家

Flash漏洞让黑客能远程控制Linux、Windows和Mac-CSDN.NET

摘要:Adobe今天公布一报告,指出Flash产品中存在关键漏洞(CVE-2014-0515)。Adobe称,它已意识到问题,并表示这个漏洞不仅仅会影响到Windows,Mac和Linux的电脑也会受到此漏洞的影响,Adobe建议用户安装Flash最新版本。

北京时间4月29日消息,Adobe今天公布了一个安全报告,指出Flash产品中存在一关键漏洞(CVE-2014-0515)。据悉,该漏洞允许攻击者远程控制受此漏洞影响的系统。Adobe表示,它已经意识到这个问题,并指出这个漏洞不仅仅会影响到Windows,Mac和Linux的电脑也会受到此漏洞的影响。受影响的版本包括Windows上的Flash Player 13.0.0.182以及早期版本,Mac上的Flash Player 13.0.0.201以及早期版本,还有Linux上的Flash Player 11.2.202.350以及早期版本。因此Adobe建议用户更新安装Flash最新版本。从上面的图片来看,除非你使用最新版本的Chrome或IE,否则你就要立即手动更新Adobe Flash(Adobe Flash下载中心)。此外,Flash这个漏洞对Linux平台的影响评级虽然比Windows和Mac低,但最好也还是更新相关版本。

本文为CSDN编译整理,未经允许不得转载,如需转载请联系market#csdn.net(#换成@)

美女裸照

旗袍美女图片

情感语录

美女人体写真

相关阅读